<?php
/**
 *
 * @file:BaseServices.php
 * @Date: 2023/5/29
 * @Time: 11:50
 */


namespace Modules\OrderRefund\Services;

use Catch\Exceptions\FailedException;

class BaseServices
{
   protected static  function  throwErrMsg($msg,$code = ""){
       if ($code){
           throw  new FailedException($msg,$code);
       }
       throw  new FailedException($msg);
   }
}
